Bug 124145 - awesft should BuildRequires: xorg-x11-devel
Summary: awesft should BuildRequires: xorg-x11-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: awesfx   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 14:49 UTC by Maxim Dziumanenko
Modified: 2014-03-17 02:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 19:56:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 14:49:28 UTC
Description of problem:
xmkmf from  xorg-x11-devel package needed to build awesfx

Version-Release number of selected component (if applicable):
awesfx-0.4.3a-15

How reproducible:


Steps to Reproduce:
1.rpm -e xorg-x11-devel
2.rpmbuild --rebuild awesfx-0.4.3a-15.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Bill Nottingham 2004-05-25 19:56:14 UTC
Added a buildreq for /usr/X11R6/bin/xmkmf. Will be in future builds.


Note You need to log in before you can comment on or make changes to this bug.